怎样可以在我的 locale -a 命令中装上 GB2312 GB18030 GBK?

为当前最终发行版之前的所有版本提供支持
回复
uvw
帖子: 10
注册时间: 2007-07-25 9:47
送出感谢: 0
接收感谢: 0

怎样可以在我的 locale -a 命令中装上 GB2312 GB18030 GBK?

#1

帖子 uvw » 2007-07-25 19:05

用 dpkg-reconfigure locales 命令也不管用,真是个奇怪的操作系统!
头像
nihui
帖子: 1746
注册时间: 2006-10-21 12:03
来自: Shanghai
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nihui » 2007-07-25 19:06

敢问楼主为何要修改 locale ? :?
.

私人空间
附有 Magic Linux 2.1 最新开发日志~


미안하다, 사랑한다


欢迎来 #xfce-cn 中文频道~~
头像
iblicf
帖子: 3766
注册时间: 2007-01-15 17:15
送出感谢: 0
接收感谢: 0

#3

帖子 iblicf » 2007-07-25 19:12

/var/lib/locales/supported.d/zh

代码: 全选

zh_SG.UTF-8 UTF-8
zh_HK.UTF-8 UTF-8
zh_TW.UTF-8 UTF-8
zh_CN.UTF-8 UTF-8

zh_CN GB2312
zh_CN.GB18030 GB18030
zh_CN.GBK GBK

代码: 全选

locale-gen
uvw
帖子: 10
注册时间: 2007-07-25 9:47
送出感谢: 0
接收感谢: 0

#4

帖子 uvw » 2007-07-25 19:35

nihui 写了:敢问楼主为何要修改 locale ? :?
我也不知道,习惯吧!
uvw
帖子: 10
注册时间: 2007-07-25 9:47
送出感谢: 0
接收感谢: 0

#5

帖子 uvw » 2007-07-25 19:37

iblicf 写了:......
iblicf, 谢谢你的指点!
回复

回到 “老旧版本支持”